.res-container{margin:0 auto;max-width:1200px}
.res-exam-bd-list colgroup {
	display:table-column-group
}
.res-exam-bd-list thead {
	display:table-header-group
}
.res-exam-bd-list thead tr th {
	position:relative;
	height:40px;
	padding:0 5px;
	border-bottom:1px solid #a5a5a5;
	background-color:#fff;
	background-clip:padding-box;
	font-size:14px;
	color:#333
}
.res-exam-bd-list thead tr th:before {
	content:'';
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:1px;
	height:12px;
	background:#a5a5a5
}
.res-exam-bd-list thead tr th:first-child:before {
	display:none
}
.res-exam-bd-list tbody tr td,.res-exam-bd-list tfoot tr td {
	display:table-cell;
	height:20px;
	padding:10px 5px;
	background-color:#fff;
	background-clip:padding-box;
	text-align:center;
	font-size:14px;
}
.res-exam-bd-list tbody tr td.res-exam-subject,.res-exam-bd-list tfoot tr td.res-exam-subject {
	padding-left:10px;
	text-align:left
}
.res-exam-bd-list tbody tr td.res-exam-subject>a,.res-exam-bd-list tfoot tr td.res-exam-subject>a {
	color:#000000
}
.res-exam-bd-list tbody tr td.res-exam-subject>a:hover,.res-exam-bd-list tfoot tr td.res-exam-subject>a:hover {
	color:#000000
}
.res-exam-bd-list tbody tr td .res-exam-m-title,.res-exam-bd-list tfoot tr td .res-exam-m-title {
	display:inline-block;
	padding:0;
	font-weight:normal;
	color:#666
}
.res-exam-bd-list tbody tr td .res-exam-m-hide,.res-exam-bd-list tfoot tr td .res-exam-m-hide {
	display:block
}
.res-exam-bd-list tbody tr td .res-exam-m-show,.res-exam-bd-list tfoot tr td .res-exam-m-show {
	display:none
}
.res-exam-bd-list tbody tr:hover td,.res-exam-bd-list tfoot tr:hover td {
	background:#fafafa
}
.res-exam-bd-view colgroup {
	display:table-column-group
}
.res-exam-bd-view tbody {
	display:table-row-group
}
.res-exam-bd-view tbody tr {
	display:table-row
}
.res-exam-bd-view tbody tr th {
	box-sizing:content-box;
	display:table-cell;
	position:relative;
	float:none;
	width:auto;
	height:20px;
	min-height:auto;
	padding:10px 5px;
	background-color:#fff;
	text-align:center
}
.res-exam-bd-view tbody tr th:before,.res-exam-bd-view tbody tr th:after {
	content:'';
	display:block;
	position:absolute;
	top:0;
	width:1px;
	height:15px;
	background:#e4e4e4
}
.res-exam-bd-view tbody tr th:before {
	left:0
}
.res-exam-bd-view tbody tr th:after {
	right:0
}
.res-exam-bd-view tbody tr th:first-child:before {
	display:none
}
.res-exam-bd-view tbody tr td {
	box-sizing:content-box;
	display:table-cell;
	height:20px;
	float:none;
	width:auto;
	min-height:auto;
	padding:8px 10px 8px 15px
}
.res-exam-bd-view tbody tr:first-child td {
	border-top-width:0
}
.res-exam-bd-write colgroup {
	display:table-column-group
}
.res-exam-bd-write tbody {
	display:table-header-group
}
.res-exam-bd-write tbody tr th {
	box-sizing:content-box;
	display:table-cell;
	position:relative;
	float:none;
	width:auto;
	height:20px;
	min-height:auto;
	background-color:#fff;
	text-align:center
}
.res-exam-bd-write tbody tr th:after {
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:1px;
	height:15px;
	background:#e4e4e4
}
.res-exam-bd-write tbody tr td {
	box-sizing:content-box;
	display:table-cell;
	float:none;
	width:auto;
	height:20px;
	min-height:auto
}
.res-exam-bd-write tbody tr td span.res-exam-form-help {
	display:inline;
	margin:0 0 0 5px
}
.res-exam-bd-write tbody tr:first-child th,.res-exam-bd-write tbody tr:first-child td {
	border-top-width: 0
}

